MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002823ATutorTests/Surveyspublic2006-11-09 06:182007-02-05 08:03
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002823: type of question in the title
Descriptionsimilar to old blackboard. image attached.

http://awconline.azwestern.edu/current/multimedia/text/How_to_take_a_Blackboard_test%20.htm [^]

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filesgif file icon clip_image036.gif [^] (5,298 bytes) 2006-11-09 06:18


gif file icon clip_image038.gif [^] (4,187 bytes) 2006-11-09 06:19

- Relationships

-  Notes
(0002238)
user2
2006-11-09 06:19

the also make a distinction between "multiple choice" and "multiple answer"
(0002320)
user2
2007-02-01 06:39

revision #6706

- Issue History
Date Modified Username Field Change
2006-11-09 06:18 user2 New Issue
2006-11-09 06:18 user2 Affects version => SVN
2006-11-09 06:18 user2 File Added: clip_image036.gif
2006-11-09 06:19 user2 File Added: clip_image038.gif
2006-11-09 06:19 user2 Note Added: 0002238
2007-02-01 06:39 user2 Status new => resolved
2007-02-01 06:39 user2 Fixed in Version => 1.5.4
2007-02-01 06:39 user2 Resolution open => fixed
2007-02-01 06:39 user2 Assigned To => user2
2007-02-01 06:39 user2 Note Added: 0002320
2007-02-05 08:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker